1. store
My Project
  • Start your Apidog journey
  • petstore
    • user
      • Get user by user name
      • Updated user
      • Delete user
      • Create user
      • Creates list of users with given input array
      • Creates list of users with given input array
      • Logs out current logged in user session
      • Logs user into the system
    • pet
      • Update an existing pet
      • Add a new pet to the store
      • Find pet by ID
      • Updates a pet in the store with form data
      • Deletes a pet
      • uploads an image
      • Finds Pets by tags
      • Finds Pets by status
    • store
      • Place an order for a pet
        POST
      • Find purchase order by ID
        GET
      • Delete purchase order by ID
        DELETE
      • Returns pet inventories by status
        GET
  • Schemas
    • Sample Schemas
    • RequestBodies
    • Schemas
      • User
      • Category
      • Pet
      • Tag
      • Order
      • ModelApiResponse
  1. store

Delete purchase order by ID

DELETE
/v2/store/order/{orderId}
For valid response try integer IDs with positive integer value. Negative or non-integer values will generate API errors

Request

Path Params

Responses

🟠400Bad Request
Invalid ID supplied
This response does not have a body.
🟢200OK
🟠404Record Not Found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE '/v2/store/order/59757052'
Response Response Example
{}
Modified at 2025-06-17 05:18:23
Previous
Find purchase order by ID
Next
Returns pet inventories by status
Built with